/*
    Document   : general_styles
    Created on : Dec 27, 2011, 5:25:53 PM
    Author     : nagendran.s
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.commonalertMsg
{
    background-color: #ffffcc;
    border: 1px solid #f6f68f;
}
.commonalertMsg span
{
    background:transparent url('../images/alertMsg.png') no-repeat left center;
}
.commonerrorMsg
{
    background: url("../images/error_icon.PNG") no-repeat scroll 7px 5px  #FFCCCC;
    border: 1px solid #F49B9B;
    font-size:12px;
    width:50.2%;
    float:left;
    margin-left:94px;
}
.commonerrortinMsg {
   background: url("../images/error_icon.PNG") no-repeat scroll 7px 5px  #FFCCCC;
    border: 1px solid #F49B9B;
    font-size:12px;
    width:93.2%;
    float:left;
   
}
.commonerrorMsg > h1,.commonsuccessMsg >h1,.commonwarningMsg >h1,.commonerrorregisterMsg >h1,.commonsuccessregisterMsg >h1,commonwarningregisterMsg >h1,.commonerrortinMsg >h1 {
   
    font-size: 12px;
    /*font-weight: bold;*/
    padding-bottom: 6px;
    font-weight:bold;
}
.commonerrorregisterMsg
{
    background: url("../images/error_icon.PNG") no-repeat scroll 7px 5px  #FFCCCC;
    border: 1px solid #F49B9B;
    font-size:12px;
    margin:0px 10px 0px 10px;
}
.commonerrorMsg > h1,.commonerrorregisterMsg >h1{
     color: #871414;
}
.commonsuccessMsg >h1,.commonsuccessregisterMsg >h1{
color:#258815;
}
.commonwarningMsg >h1,commonwarningregisterMsg >h1{
 color:#878314;
}
.commonerrorMsg span
{
    /*background:transparent url('../images/errorMsg.png') no-repeat left center;*/
}
.commonwarningMsg
{
     background: url("../images/warning_icon.PNG") no-repeat scroll 7px 5px  #fefccb;
     font-size:12px;
     border: 1px solid #e5db55;
     float:left;
     width:50.2%;
     margin-left:94px;
}
.commonwarningregisterMsg
{
background: url("../images/warning_icon.PNG") no-repeat scroll 7px 5px  #fefccb;
font-size:12px;
border: 1px solid #e5db55;
margin:0px 10px 0px 10px;
}
.commonwarningMsg span
{
   /* background:transparent url('../images/warningMsg.png') no-repeat left center;*/
}
.commonsuccessMsg
{
    background: url("../images/success_icon.PNG") no-repeat scroll 7px 5px  #d4ffcd;
    border: 1px solid #9adf8f;
    font-size:12px;
    float:left;
    width:50.2%;
    margin-left:94px;
   
}
.commonsuccessregisterMsg
{
    background: url("../images/success_icon.PNG") no-repeat scroll 7px 5px  #d4ffcd;
    border: 1px solid #9adf8f;
    font-size:12px;
    margin:0px 10px 0px 10px;
 }
.commonsuccessMsg span
{
   /* background:transparent url('../images/successMsg.png') no-repeat left center;*/
}
.commonalertMsg, .commonerrorMsg, .commonwarningMsg, .commonsuccessMsg,.commonsuccessregisterMsg,.commonerrorregisterMsg,.commonwarningregisterMsg,.commonerrortinMsg
{
   /* margin-top: 5px;*/
    padding: 12px 0px 7px 40px;
    /*padding:5px 0px;
    text-align:center;
    width:100%;*/
}
.commonalertMsg span, .commonerrorMsg span, .commonwarningMsg span, .commonsuccessMsg span
{
    font-family:Arial;
    color:#333;
    font-size:12px;
    display:inline-block;
    /*padding-left:20px;*/
}
.searchDropDown div select{
    width:324px !important;
    float:left;
}
.ewaysearchDropDown div select{
    width:165px !important;
}
.infoBox{
    border:5px solid #d4d4d4;
    width:200px;
    height:auto;
    position:absolute;
    background-color: #fff;
    padding: 10px;
    display:none;
    right:-90px;
    z-index: 1000;

}
.infoBox h4{
    font-size: 14px;
    font-weight: bold;
    color: #666;
    padding-bottom: 5px;
}
.infoBox p{
    font-size: 11px;

}
.infoArrow
{
    margin-bottom: -21px;
    display:none;

}
.bodyInner{
    margin: 0 auto;
    width: 1002px;
}
.pagenotfound {
    min-height: 450px;
    padding: 20px 0;
}
.pagenotfound h2{
    color: #333333;
    font-size: 20px;
    padding: 0px 0px 15px 0px;
}
.pagenotfound .error{
    text-align: center;
}

/*added by uma on 2.1.2012*/
/*404 error*/
.error {

}
.error .errorMessage1 {
    background: url(../images/PageE_img.png) no-repeat left top;
    width: 692px;
    height:268px;
    margin:0 auto;
}

.error .errorMessage1 p{
     color: #333333;
    font-size: 32px;
    font-weight: bold;
    padding: 101px 31px 0 192px;
    text-align: left;
}
/*Added by kokila*/

.reportpage .leftsidebar {
  width:20%;
  float:left;
  margin-right:2px;
  border:1px solid #A8A8A8;
}
.reportpage .rightsidebar {
  width:79%;
  min-height:632px;
  float:left;
  border: 1px solid #A8A8A8;
  background-color:#f7f7f7;
  padding-bottom:10px;
}
.reportpage .rightsidebar h2 {
		border-bottom: 1px solid #CCCCCC;
		font-size: 16px;
		margin: 5px 5px 5px 15px;
		font-weight:bold;
		padding-bottom:7px;
   }
 .clear {
 clear:both;
 }
  .reportpage .leftsidebar .heading{
  border-bottom:1px solid #A8A8A8;
  background: url(../images/reposrtbg.png) repeat-x left top #E1E1E1;
  padding:5px;
  }
  .reportpage .rightsidebar .heading{
  border-bottom:1px solid #A8A8A8;
   background: url(../images/reposrtbg.png) repeat-x left top #E1E1E1;
  padding:5px 5px 5px 8px;
  }
   .reportpage .leftsidebar h1,.reportpage .rightsidebar h1 {
   font-size:18px;
   padding:10px;
   }
  #accordion h3 {
    font-family: arial;
    font-size: 14px;
    border:1px solid #FFF;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-bottom:0px;
    background-color:#E0E0E0;
    padding: 13px;
    background:url(../images/left_arrow.png) no-repeat 10px center #E0E0E0;
    padding-left:37px;
    color:#333;
    cursor:pointer;
}
#accordion h3:hover {
    color:#FFF;
    background:url(../images/left_hover.png) no-repeat 10px center #339933;
}
#accordion h3.ui-state-active {
    background:url(../images/active_hover.png) no-repeat 10px center #339933;
    color:#FFF;
}
#accordion h3.emptyheading.ui-state-active, #accordion h3.emptyheadinge.ui-state-active:hover  {
    background:url(../images/left_hover.png) no-repeat 10px center #339933!important;
    color:#FFF;
}
#accordion h3.ui-state-active:hover {
    color:#FFF;
    background:url(../images/active_hover.png) no-repeat 10px center #339933;
}

#accordion ul {
    background: #EEE;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border:1px solid #FFF;
}
#accordion ul li {
    list-style-type:none;
    padding:10px 10px 10px 20px;
    color:#333;
    font-size: 14px;
}
#accordion ul li a {
    text-decoration: none;
    color:#333333;
}
#accordion ul li span {
    background:url(../images/left_arrow.png) no-repeat 10px center;
    padding-left:37px;
    cursor:pointer;
}
#accordion ul li.submenuactive a {
    color: #FFFFFF;
}
.sub-category.submenuactive {
    background: none repeat scroll 0 0 #339933;

}
#accordion ul :hover{
	background-color:#339933;
        color:#FFFFFF;
}

div.ui-accordion-content-active ul li.submenuactive span {
    background:url(../images/left_hover.png) no-repeat 10px center!important;
}
  .reportpage .control-group {
    width: 50%;
	float:left;
   	padding-left:10px;
}
   .reportpage .control-label {
    padding-bottom:5px;
}
  .reportpage .reportcontent,.heading {
padding:15px 0px 0px 15px;
}
/*input[type=text]{
  width:320px;
   border: 1px solid #CCCCCC;
    color: #555555;
    height: 20px;
    vertical-align: middle;

  }*/

.reportpage .gridView thead th {
  padding-bottom:5px;
  line-height:15px;
  }
  .reportpage .gridView {
  margin:10px 10px 0px 10px;
  width:98%;
  }
 .rightsidebar img {
    padding-right: 7px;
    vertical-align: middle;
}
.exportbutton{
	background:url("../images/exportbutton.png") no-repeat;
	width:115px;
	height:30px;
	border:0px none;
	cursor:pointer;
	}
.export{
float:right;
margin-right:-8px;
}
.exportreports {
float:right;

}

.scroll {
float:left;
width:6px;
height:639px;
border:1px solid #A8A8a8;
position:absolute;
cursor:pointer;

}
.rightcontent{
float:left;
padding-left:8px;
width:99%;
}
.reportpage .activerightsidebar {
width:100%;
}
.exportreports .exportbutton{
	background:url("../images/exportreport.png") no-repeat;
	width:173px;
	height:20px;
	border:0px none;
	display:inline-block;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
	color:#333333;
    width: 173px;
}

.exportreports  span,.exportreports  a {
  color: #217AD3;
  font-weight:bold;
  text-decoration:none;
  }
.Reporttable {
padding-right:0px;
}
#chooseList  .controls {
width:24px;
float:left;
}
#chooseList   .control-label {
float:left;
}
#chooseList  .control-group {
height:20px;
border:1px solid #cccccc;
padding-top:10px;
padding-left:10px;
background: url("../images/chooselistbg.png") repeat-x left top #eaeaea;
}
/*
.colorboxheader{
    background:url("../images/popupbg.png") repeat-x left top #E1E1E1;
    font-size: 18px;
	height:23px;
	padding:10px 0px 0px 10px;
}
 #colorbox {
 left:426px!important;
 width:700px!important;
 }
 #cboxWrapper {
 width:700px!important;
 }
#cboxTopCenter,#cboxContent,#cboxBottomCenter {
width:440px!important;
}
#cboxLoadedContent {
width:100%!important;
}
#cboxClose {
right:7px!important;
top:22px;
background: url("../images/closereport.png") no-repeat scroll 0 0 transparent!important;
}*/
.datepickerInput {
width:303px!important;
}

.btnreset {
 background:#0099FF;
}
.btnreset input {
	border: none;
	background:#0099FF;
}
#chooseList .controls.buttons {
    padding-top: 10px;
    text-align: center;
    width: 382px;
}
.scroll > img {
    position: absolute;
    top: 50%;
	left:2px;
	cursor:pointer;
}
.Reporttable td a,.rightsidebar td a {
 color:#217AD3;
 text-decoration:none;
 }  


 /*added by uma no 4.12.2012*/
 #accordion.ui-accordion .ui-accordion-content {
     padding: 0px;
 }
 p.advance-search {
     padding:  0 0 5px 0;
 }

 .exportlink {
    background: url("../images/exportbutton.png") no-repeat scroll 0 0 transparent;
    float: ;
    height: 30px;
    margin-top: 20px;
	margin-right:30px;
    padding: 8px 0 0 44px;
   /* width: 52px;*/
}


.exportlinkbutton {
    border: 0 none;
    cursor: pointer;
    font-size:14px;
    text-decoration:none;
    color: #333333;
}
/* Added for ticketing Page*/
.ticket_table {
    float: left;
    width: 34%;
}

 #ticketing-raise-ticket table .mainContent {
    width:100%;
}
 #ticketing-raise-ticket textarea {
    width:320px;
    height:245px;
 }
.guideLines {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #CCCCCC;
    float: left;
    padding: 10px;
    width: 41%;
    height:363px;
    margin-top:10px;
    overflow-y:auto;
}
.guideLines  h2 {
    font-size: 17px;
    font-weight: bold;
    border-bottom:1px solid #C3C3C3;
    padding-bottom:10px;
    margin-bottom:8px;
}
.guideLines li {
    line-height: 19px;
    padding-bottom: 10px;
}
.guideLines > ul {
    list-style: disc outside none;
    padding-left: 15px;
}

.commonerrorMsg .errorMsgColor{
    color : red;
}

.returns_status{
    margin-top: 10px;

}
.errorsummaryHeading {
    float: left;
    /*padding: 15px 0 0;*/
    /*width: 16%;*/
}
.pageHeading.errormessage {
    float:left;
    width:100%;

}

.commonDiv {

    margin: 10px 10px 0;
}
.scrollSplitter{
 border: 1px solid #A8A8A8;
 cursor: pointer;
 height:3px;
 width:100%;
}
.scrollDiv1,.scrollDiv2 {
height:200px;
scrollbar-arrow-color:blue;
scrollbar-face-color: #e7e7e7;
scrollbar-3dlight-color: #a0a0a0;
scrollbar-darkshadow-color:#888888;
width:100%;
border: 1px solid #CCCCCC;
}
.activenameDiv {
height:100%;
}
.scrollDiv2 {
margin-bottom:5px;
}
.divStyle {
    background-color: #a6e884;
}
.errorsummaryHeading{
 float:left;
}
/* VAT NOC Checklist*/
.checkBoxList > label {
    padding-left: 4px;
    vertical-align: bottom;
}
.businessnatureChecklist td {
width:33%;
vertical-align:top;
}
.businessnatureChecklist td span {
    width: 80%;
    line-height: 15px;
    padding-top: 2px;
    white-space:wrap;
    float:left;
}
.businessnatureChecklist td {
    word-wrap: break-word;
    word-break: break-all;
}
.businessnatureChecklist td input {
    float: left;
    width: auto;
}
